CompleteScreen:
    Atlas: "Endscreens/gamesword107/sunonskyscrape" 
    Layers:
      - Type: "layer"                         
        Images: [ "sftsendscreen" ]                      

Mountain:
    Idle:
        Position: [ 2.851, 1.374, 4.847 ]
        Target: [ 1.317, 1.734, 6.079 ]
    Select:
        Position: [ 2.851, 1.374, 4.847 ]
        Target: [ 1.317, 1.734, 6.079 ]
    Zoom:
        Position: [ 2.851, 1.374, 4.847 ]
        Target: [ 1.317, 1.734, 6.079 ]
    Cursor: [  6.210, 2.124, 5.945 ]
    State: 2
    ShowCore: false
    Rotate: false
    ShowSnow: false
    BackgroundMusic: event:/gamesword107_sunsetfromskyscrape_music_1
    BackgroundAmbience: env_amb_10_grannyclouds
